Subject: New Reply Received - Defective bag.! Request gor urgent prompt response.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Jan 2022 14:22:01 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Defective bag.! Request gor urgent prompt response.  Ticket comment <div>Hello!! </div>
<div id="yMail_cursorElementTracker_1641737695110"><br></div>
<div id="yMail_cursorElementTracker_1641737711734">Reference to above email. I had received a refund and so i placed order for the same bag. </div>
<div id="yMail_cursorElementTracker_1641737783675">So strange and agsinst customer rights i RECEIVED the SAME DEFECTIVE bag.. The same piece! </div>
<div id="yMail_cursorElementTracker_1641737809940"><br></div>
<div id="yMail_cursorElementTracker_1641737810074">Firstly that very bag should have been off the dispatch items as it was well known that it is defective piece.. </div>
<div id="yMail_cursorElementTracker_1641737851918"><br></div>
<div id="yMail_cursorElementTracker_1641737852181">I have wasted 20 dhs again on shipping and COD just like last time.. I want a refund for my current 20 dhs, and a prompt action for this bag. </div>
<div id="yMail_cursorElementTracker_1641737926517"><br></div>
<div id="yMail_cursorElementTracker_1641737926651">I will not waste time going to the branch to have it exchanged.. Pls have it collected and send me refund for the bag aswell as the extra 20 dhs that i paid as shipping and COD.. </div>
<div id="yMail_cursorElementTracker_1641738072234"><br></div>
<div id="yMail_cursorElementTracker_1641738072414">Next time when you are well informed of a defective piece DISCARD it or get it off the dispatch material.</div>
<div id="yMail_cursorElementTracker_1641737695255">
<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jan 2, 2022 at 2:37 AM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv9739588895"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Amal<br><br>
</div>
<div style="clear:both">Thank you for reaching out to us and giving us the opportunity to serve you.<br><div dir="ltr">We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.</div>
<div><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3674606